/*  Global */

body{
	-ms-overflow-style:scrollbar;
	}

.hiddenStructure{
	display:none;
	}
	
/* BreadCrumbs  modification */

#portal-breadcrumbs{
	display:none;
	}

#breadcrumbs{
	float:left;
	margin-left:0.5%;
	color:#A3ADD7;
	font-size:90%;
	}
	
#breadcrumbs a{
	color:white
	}
	
/* */

/* Portlets */

#portal-column-one, #portal-column-two{
	float:left;
	width:20%;
	padding-top: 5px;
}

#portal-column-two .portletWrapper{
	padding-left:10%;
	width:100%;
}

#portal-column-one .portletWrapper{
	width:90%;
}

#portal-column-content{
	padding-top:10px;
	float:left;
	width:100%;
}

.portletWrapper{
	border:0px;
	margin-bottom:0.2em;
	background-color:white;
}

[id^="portal-column-"]{
	vertical-align: top;
}

.portletNavigationTree{
	border: #f2f2f2 10px solid;
}

.portletStaticText{
	border: #7584be 10px solid;
}

#portal-column-one .visualPadding {
    padding: 0em;
}

dl.portlet{
	margin:0em;
}
	
.navTree{
	margin:0px;
}

.portletItem{
	border:0px solid #FFF;
}

.navTreeCurrentItem{
	background-color:#FFF !important;
	font-weight:800 !important;
}

.navTreeItem a, .navTreeItem a:hover, .navTreeItem div { 
    background-image: none !important;
    font-size: 14px;
}

dl.portlet ul.navTree .navTreeCurrentItem {
    margin-right: 0em !important;
    margin-left: 0em !important;
    border-left: 0em solid #ddd;
    
}

.navTreeLevel1 .navTreeItem{
	line-height: 1.4em;
    margin-top: 1em;
    margin-left: 0.5em;
	border-left:2px solid #f2f2f2;
}

.navTreeLevel1 li.navTreeCurrentNode{
	border-left:2px solid #ccc  !important;
}

.navTreeItem img{
	display:none;
}

dl.portlet ul.navTreeLevel0 > .navTreeItem {
    padding: 0.5em 1em;
    border-bottom: 0px;
}

.navTreeCurrentItem span{
	color:#699be3 !important;
}

.navTreeItem i{
	color:#7584be;
}

.navTreeLevel1 i{
	display:none !important;
}

.navTreeItem .fa-chevron-down{
	display:none;
}

.navTreeCurrentNode	.fa-chevron-down{
	display:inline;
}

.navTreeCurrentNode	.fa-chevron-right{
	display:none;
}

.navTreeItemInPath	.fa-chevron-down{
	display:inline;
}

.navTreeItemInPath	.fa-chevron-right{
	display:none;
}

dl.portlet dt{
	background-color:transparent !important;
}	

dl.portlet{
	font-size:100%;
}

.navTreeTopNode a,.portletHeader span{
	color:#001689 !important;
	font-size:1em;
	font-weight:400 !important;
	display: block !important;
	padding: 0.25em 0em 0.25em 0em;
}

.navTreeTopNode [class^="contenttype-"]{
	padding-left:0px !important;
}

.portletHeader{
	border:0px;
}	

#portlet-course-finder #courses_finder{
	margin-top:2%;
	padding:0 2% 0 2%;
	width:100% !important;
	float: none !important;
	background-image:none !important;
}

#portlet-course-finder #courses_finder h4{
	display:none;
}

.portlet-grey{
	background-color:#f2f2f2;
}

.portlet-grey dt{
    padding:0.5em 1em 0.2em 0.9em;
}

.portlet-grey dd{
    padding:0.2em 2em 0.2em 2em;
}
.portlet-grey a,.portlet-grey a:visited,.portlet-grey a:hover{
    color:#000 !important;
}

/* */

/* Stili per Desktop */	
@media only screen and (min-width: 1300px) { 
	.resize,#portal-columns, #menulogin{
		width:1138px !important;
		margin-left: auto;
    	margin-right: auto;
    }
}

/* Stili per Smartphone */
@media
only screen and (min-width: 0px) and (max-width: 480px),
only screen and (min-width: 480px) and (max-width: 681px){

	#portal-column-content,#portal-column-two{
		float:left;
		width:100% !important;
	}
	
	#part_left,#part_right{
		float: left;
    	width: 100%;
	}
	
	.box_right{
		margin: 10px 0px 10px 0px !important;
	}
	
	.bluebox{
		width:100%;
	}
		
	#portal-column-one,#portal-column-two{
		display:none;
	}
	
	#navigation-mobile{
		display:inline;
	}
	
	#menu-navigation{
	    margin-top: 15px;
	    margin-left: 10%;
    	margin-right: 10%;
    	width: 80%;
	}

}


/* Stili per Tablet and Tablet Retina Vericale*/
@media
only screen and (min-width: 682px) and (max-width: 1023px),
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 682px) and (max-width: 1023px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 682px) and (max-width: 1023px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 682px) and (max-width: 1023px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 682px) and (max-width: 1023px),
only screen and (                min-resolution: 192dpi) and (min-width: 682px) and (max-width: 1023px),
only screen and (                min-resolution: 2dppx)  and (min-width: 682px) and (max-width: 1023px) { 

	#portal-column-one{
		width:30%;
	}

	#portal-column-content{
		width:70%;
	}
	
	#portal-column-two{
		float:right !important;
	}
	
	#portal-column-two .portletWrapper {
    	padding-left: 0%;
    }

}

/* Stili per Tablet and Tablet Retina Orizzontale*/
@media
only screen and (min-width: 1024px) and (max-width: 1299px),
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 1024px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 1024px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 1024px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 1024px),
only screen and (                min-resolution: 192dpi) and (min-width: 1024px),
only screen and (                min-resolution: 2dppx)  and (min-width: 1024px) {  


}
